<template lang="pug">
  .pa4
    .mt3.mw9.center
      issue-list(:query="undoneQuery")
</template>
<script>
import { adminMixin } from '~/utils/mixins'
import IssueList from '~/components/IssueList'

export default {
  components: {
    IssueList
  },
  layout: 'private',
  mixins: [adminMixin],
  data () {
    return {
      undoneQuery: {
        state: {
          $nin: ['問題已排除-觀察中', '現場確認問題已排除']
        }
      }
    }
  },
  methods: {
  }
}
</script>
